<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="css/style.css">
  <script src="js/myScript.js"></script>
</head>

<body style="height:3000px">

  <h2>Click the button below</h2>

  <input type="button" value="Click to show the form" id="show-button">
  <div id="prompt-form-container">
    <form id="prompt-form">
      <div id="prompt-message"></div>
      <input name="text" type="text">
      <input type="submit" value="Ok">
      <input type="button" name="cancel" value="Cancel">
    </form>
  </div>

</body>
</html>